2 Replies Latest reply on Sep 18, 2015 12:57 PM by jimmac24

    ePO 5.3.1 client product compatibility

    jimmac24

      I am planning an upgrade from ePO 4.6.8 to 5.3.1. I am hoping to find out if it is compatible with our existing client products, or if I will need to update the clients at the same time. We are running the 4.6 agent and VSE 8.8 patch 2. Trying to figure out the best upgrade path for all products, if I need to update the agent or VSE before the console, etc. Any help is greatly appreciated.

       

      Thanks,